#322 Maximized window goes outside screen

v1.0_(example)
closed-fixed
nobody
3
2013-06-30
2012-02-07
Mario Valle
No

Maximizing the main window makes its top left corner to go outside the screen. For reference the top screen border pass through the icon external border and on left the T is cut till the base.

Related

Bugs: #322

Discussion

  • Tino Weinkauf

    Tino Weinkauf - 2012-02-08

    Do you have a screenshot? I never saw that.

     
  • Mario Valle

    Mario Valle - 2012-02-08

    Top left corner when maximized

     
  • Mario Valle

    Mario Valle - 2012-02-08

    Top left corner when not maximized

     
  • Mario Valle

    Mario Valle - 2012-02-08

    This problem was not in Alpha 3.

     
  • Mario Valle

    Mario Valle - 2012-02-08

    This happens only with Office 2007 Application look. The other ones correctly position the top left corner.

     
  • Tino Weinkauf

    Tino Weinkauf - 2012-02-08

    Interesting. Still, I do not see it on my machine. Anyway, I add it as a bug. Maybe some other users have the problem, too. Also I will look at some machines of my colleagues.

     
  • Tino Weinkauf

    Tino Weinkauf - 2012-02-08
    • labels: 434620 -->
    • milestone: 2533129 -->
    • priority: 5 --> 3
     
  • Tino Weinkauf

    Tino Weinkauf - 2012-02-08
    • labels: --> Graphical User Interface
     
  • Tino Weinkauf

    Tino Weinkauf - 2013-06-30
    • status: open --> pending
    • Group: --> v1.0_(example)
     
  • Tino Weinkauf

    Tino Weinkauf - 2013-06-30

    Mario, you still have that problem?

     
  • Mario Valle

    Mario Valle - 2013-06-30

    Ciao Tino!
    With Beta 2 it is much better. Thanks!
    Now the left border touches the left icon border and the top border is 2
    or 4 pixel down respect the window top border.
    Anyway, now nothing important is cut out. So you can close the bug.
    Tschüss!
    mario

    On 30-Jun-13 19:00, Tino Weinkauf wrote:

    Mario, you still have that problem?


    [bugs:#322] http://sourceforge.net/p/texniccenter/bugs/322/ Maximized
    window goes outside screen

    Status: pending
    Labels: Graphical User Interface
    Created: Tue Feb 07, 2012 06:24 PM UTC by Mario Valle
    Last Updated: Wed Feb 08, 2012 01:16 PM UTC
    Owner: nobody

    Maximizing the main window makes its top left corner to go outside the
    screen. For reference the top screen border pass through the icon
    external border and on left the T is cut till the base.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/texniccenter/bugs/322/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

    --
    Ing. Mario Valle
    Swiss National Supercomputing Centre (CSCS) | http://mariovalle.name/
    v. Trevano 131, 6900 Lugano, Switzerland | Tel: +41 (91) 610.82.60

     

    Related

    Bugs: #322

  • Tino Weinkauf

    Tino Weinkauf - 2013-06-30
    • status: pending --> closed-fixed
     
  • Tino Weinkauf

    Tino Weinkauf - 2013-06-30

    Ciao! ;-)

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks